package com.tohi.common.dto;

public class PI_TASK_AREA {
    String PI_TASK_NO;//任务编号
    String LC_XP_ID;//标识牌编号
    String NUM;//区域编号
    String TASK_AREA_NAME;//任务区域名称
    String PROFESSIONAL;//专业
    String UDSFSM;//是否扫码巡检
    String SCPERSON;//巡检上传人员
    String SCANTIME;//上传时间
    String URLNAME;//文件路径
    String STATUS;//状态
    String NFCID;//NFCID


    public PI_TASK_AREA(){
    }
    public String getPI_TASK_NO() {
        return PI_TASK_NO;
    }

    public void setPI_TASK_NO(String PI_TASK_NO) {
        this.PI_TASK_NO = PI_TASK_NO;
    }

    public String getLC_XP_ID() {
        return LC_XP_ID;
    }

    public void setLC_XP_ID(String LC_XP_ID) {
        this.LC_XP_ID = LC_XP_ID;
    }

    public String getNUM() {
        return NUM;
    }

    public void setNUM(String NUM) {
        this.NUM = NUM;
    }

    public String getTASK_AREA_NAME() {
        return TASK_AREA_NAME;
    }

    public void setTASK_AREA_NAME(String TASK_AREA_NAME) {
        this.TASK_AREA_NAME = TASK_AREA_NAME;
    }

    public String getPROFESSIONAL() {
        return PROFESSIONAL;
    }

    public void setPROFESSIONAL(String PROFESSIONAL) {
        this.PROFESSIONAL = PROFESSIONAL;
    }

    public String getUDSFSM() {
        return UDSFSM;
    }

    public void setUDSFSM(String UDSFSM) {
        this.UDSFSM = UDSFSM;
    }

    public String getSCPERSON() {
        return SCPERSON;
    }

    public void setSCPERSON(String SCPERSON) {
        this.SCPERSON = SCPERSON;
    }

    public String getSCANTIME() {
        return SCANTIME;
    }

    public void setSCANTIME(String SCANTIME) {
        this.SCANTIME = SCANTIME;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    public String getURLNAME() {
        return URLNAME;
    }

    public void setURLNAME(String URLNAME) {
        this.URLNAME = URLNAME;
    }

    public String getNFCID() {
        return NFCID;
    }

    public void setNFCID(String NFCID) {
        this.NFCID = NFCID;
    }

    @Override
    public String toString() {
        return "PI_TASK_AREA{" +
                "PI_TASK_NO='" + PI_TASK_NO + '\'' +
                ", LC_XP_ID='" + LC_XP_ID + '\'' +
                ", NUM='" + NUM + '\'' +
                ", TASK_AREA_NAME='" + TASK_AREA_NAME + '\'' +
                ", PROFESSIONAL='" + PROFESSIONAL + '\'' +
                ", UDSFSM='" + UDSFSM + '\'' +
                ", SCPERSON='" + SCPERSON + '\'' +
                ", SCANTIME='" + SCANTIME + '\'' +
                ", URLNAME='" + URLNAME + '\'' +
                ", STATUS='" + STATUS + '\'' +
                ", NFCID='" + NFCID + '\'' +
                '}';
    }
}
